---
status:
  title: Būsena
  content: >
    If disabled or archived, this <span class="doc-desc-title">Department</span> will not be available.
type:
  title: Tipas
  content: >
    Pasirinkite<span class="doc-desc-opt">Privatus</span>Jei norite nerodyti priskyrimų šiam departamentui Kliento portale. Papildomai, kuomet pažymėta kaip <span class="doc-desc-opt">Privatus</span><span class="doc-desc-title">Departamento parašas</span>bus nerodomas atsakymuose elektroniniu laišku.<br/><br/>Mažiausiai vienas departamentas turi būti<span class="doc-desc-opt">Viešas</span>
email:
  title: Email
  content: >
    Elektronionio pašto adresai naudojami kuomet atskymai yra siunčiami vartotojams kuomet agentai pateikia atsakymus į užklausas.
template:
  title: Šablonų rinkinys
  content: >
    Elektroninio laiško<span class="doc-desc-title">Šablonų rinkinys</span>naudojamas automatiniams atsakymams ir įspėjimams&amp;pranešimams užklausoms priskirtoms šiam departamentui.
  links:
    - 
      title: Tvarkyti šablonus
      href: /scp/templates.php
sla:
  title: Susitarimas dėl paslaugų lygio
  content: >
    Susitarimas dėl paslaugų lygio užklausoms, priskirtoms šiam departamentui.
  links:
    - 
      title: Valdyti SLA planus
      href: /scp/slas.php
manager:
  title: Departamento vadovas
  content: >
    Pasirinkite<span class="doc-desc-title">vadovą</span> šiam departamentui.<br/><br/>Vadybininkai gali būti sukonfigūruoti gauti specialius pranešimus ir taip pat atšaukti užklausų priskyrimą.
  links:
    - 
      title: Valdyti Įspėjimus&amp;Pranešimus
      href: /scp/settings.php?t=alerts
group_membership:
  title: Įspėjimų&amp;pranešimų Gavėjai
  content: >
    Pasirinkite gavėjus sukonfigūruotiems <span class="doc-desc-title">įspėjimams&amp;pranešimams</span>.
  links:
    - 
      title: Konfigūruoti Įspėjimus&amp;Pranešimus
      href: "/scp/settings.php?t=tickets#alerts"
sandboxing:
  title: Užklausų priskyrimo apribojimai
  content: >
    Determine if Tickets can be assigned to all agents, agents with Primary or Extended Department access, or only agents with Primary Department access.
disable_auto_claim:
  title: Išjungti Auto priskyrimą
  content: >
    Pažymėkite, kad <strong>išjungtumėte</strong> auto priskyrimo perspejimą<br><br>
auto_response_settings:
  title: Automatino atsakiklio nustatymai
  content: >
    Tai leidžia nepaisyti pasaulinių Autoatsakiklio nustatymų šiam departamentui.
new_ticket:
  title: Automatinis atsakymas naujai užklausai
  content: >
    Galite išjungti automatinių atsakymų siuntimą vartotojui, kuomet nauja užklausa yra sukūriama ir priskiriama šiam departamentui.
new_message:
  title: Naujo pranešimo automatinis atsakymas
  content: >
    Galite išjungti automatinio atsakymo siuntimą vartotojui, naujos žinutės patvirtinimui užklausoms šiame skyriuje.
auto_response_email:
  title: Automatinio atsakymo elektroninis laiškas
  content: >
    Pasisrinkite elektroninio pašto adresą iš siunčiami automatiniai atsakymai šiam departamentui.
department_access:
  title: Grupės prieiga
  content: >
    Leisti agentams iš kitų skyrių pasiekti šio skyriaus užklausas.
department_signature:
  title: Departamento parašas
  content: >
    Parašas tampa prieinamas kaip pasirinkimas<span class="doc-desc-opt">Viešiems</span>departamentams, atsakant agentams.
